<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<wsdl:definitions xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:tns="http://www.example.org/CompteClient/" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="CompteClient" targetNamespace="http://www.example.org/CompteClient/">
  <wsdl:types>
    <xsd:schema targetNamespace="http://www.example.org/CompteClient/">
      <xsd:element name="Compte">
        <xsd:complexType>
          <xsd:sequence>
            <xsd:element name="nom" type="xsd:string"/>
          </xsd:sequence>
        </xsd:complexType>
      </xsd:element>
      <xsd:element name="Resultat">
        <xsd:complexType>
          <xsd:sequence>
            <xsd:element name="valide" type="xsd:string"/>
          </xsd:sequence>
        </xsd:complexType>
      </xsd:element>
    </xsd:schema>
  </wsdl:types>
  <wsdl:message name="CreerRequest">
    <wsdl:part element="tns:Compte" name="parameters"/>
  </wsdl:message>
  <wsdl:message name="CreerResponse">
    <wsdl:part element="tns:Resultat" name="parameters"/>
  </wsdl:message>
  <wsdl:portType name="CompteClient">
    <wsdl:operation name="CreerCompteClient">
      <wsdl:input message="tns:CreerRequest"/>
      <wsdl:output message="tns:CreerResponse"/>
    </wsdl:operation>
  </wsdl:portType>
  <wsdl:binding name="CompteClientSOAP" type="tns:CompteClient">
    <soap:binding style="document" transport="http://schemas.xmlsoap.org/soap/http"/>
    <wsdl:operation name="CreerCompteClient">
      <soap:operation soapAction="http://www.exemple10.org/CompteClient/Creer"/>
      <wsdl:input>
        <soap:body use="literal"/>
      </wsdl:input>
      <wsdl:output>
        <soap:body use="literal"/>
      </wsdl:output>
    </wsdl:operation>
  </wsdl:binding>
  <wsdl:service name="CompteClient">
    <wsdl:port binding="tns:CompteClientSOAP" name="CompteClientSOAP">
      <soap:address location="http://www.exemple10.org/"/>
    </wsdl:port>
  </wsdl:service>
</wsdl:definitions>
